Bottom Page

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
 can't install package web in version python 3.7
#1
Hello everyone I have a project written in python 2.7 and I need to update it for python 3.7 but the web package always error.

The error is:
Collecting web

Could not find a version that satisfies the requirement web (from versions: )
No matching distribution found for web


I already installed the web package lib too but the issue continues.


Someone can help me?

thanks
Quote
#2
Quote:The error is:
Please show entire error message verbatim, and code listing all within BBCode tags
Quote

Top Page

Possibly Related Threads...
Thread Author Replies Views Last Post
  Version of glob for that Supports Windows Wildcards? Reverend_Jim 4 303 Jun-16-2019, 04:52 AM
Last Post: DeaD_EyE
  Problem with importing an installed package Reverend_Jim 4 308 Jun-14-2019, 10:20 PM
Last Post: Reverend_Jim
  Package python script which has different libraries as a single executable or script tej7gandhi 1 97 May-11-2019, 08:12 PM
Last Post: keames
  Cannot Install python-3.7.3-macosx10.6.pkg steve_314 0 173 May-09-2019, 08:25 PM
Last Post: steve_314
  [split] Using this Python version of text2pdf jonsnow1221 1 97 May-07-2019, 07:48 PM
Last Post: micseydel
  Install Python on Raspberry Pi 3 B+ loren41 4 270 May-03-2019, 03:13 PM
Last Post: loren41
  Using this Python version of text2pdf Pedroski55 1 151 Apr-15-2019, 08:12 AM
Last Post: Pedroski55
  package(s) error pykdtree zahid990170 0 119 Mar-21-2019, 06:18 PM
Last Post: zahid990170
  Help with understanding a python package pyhill00 4 192 Mar-21-2019, 12:42 AM
Last Post: Larz60+
  Install Python Offline DTMT 2 158 Mar-20-2019, 04:03 PM
Last Post: snippsat

Forum Jump:


Users browsing this thread: 1 Guest(s)